gio-sharp GLib.Object Integrating the launch with the launching application. This is used to handle for instance startup notification and launching the new application on the same screen as the launching window. To be added.
- Constructor
  Creates a new application launch context.
  This is not normally used, instead you instantiate a subclass of this, such as .
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  System.Void `` The startup notification id that was returned by . Called when an application has failed to launch. Called when an application has failed to launch, so that it can cancel the application startup notification started in .
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetDisplay", Type=typeof(GLib.AppLaunchContext))
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetStartupNotifyId", Type=typeof(GLib.AppLaunchContext))
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideLaunchFailed", Type=typeof(GLib.AppLaunchContext))
  System.Void `` To be added. To be added. To be added.